{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "GSHAnDqRbPuEXU6zytTj8PU8Y3A=",
			"path": "github.com/basgys/goxml2json",
			"revision": "996d9fc8d3135d0ac85060984a7bef857e7db738",
			"revisionTime": "2018-10-31T22:29:24Z"
		},
		{
			"checksumSHA1": "VMoF3pagO47x0/nx0GQyFPt9Grk=",
			"path": "golang.org/x/net/html",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "XtSbs1gpyaEsIqf6VRhJsgOQe5U=",
			"path": "golang.org/x/net/html/atom",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "barUU39reQ7LdgYLA323hQ/UGy4=",
			"path": "golang.org/x/net/html/charset",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "Mr4ur60bgQJnQFfJY0dGtwWwMPE=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding",
			"path": "golang.org/x/text/encoding",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "DSdlK4MKI/a3U8Zaee2XKBe01Fo=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/charmap",
			"path": "golang.org/x/text/encoding/charmap",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "tLQQZEU7qS/eYyCvd76Wqfz1oR8=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/htmlindex",
			"path": "golang.org/x/text/encoding/htmlindex",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "zeHyHebIZl1tGuwGllIhjfci+wI=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/internal",
			"path": "golang.org/x/text/encoding/internal",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "7kYqxy64WhMjFIFZgN7tJ3lbKxM=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/internal/identifier",
			"path": "golang.org/x/text/encoding/internal/identifier",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "2YqVpmvjWGEBATyUphTP1MS34JE=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/japanese",
			"path": "golang.org/x/text/encoding/japanese",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "+ErWCAdaMwO4PLtrk9D/Hh+7oQM=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/korean",
			"path": "golang.org/x/text/encoding/korean",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "mTuZi5urYwgDIO8+Gfql2pv8Vwg=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/simplifiedchinese",
			"path": "golang.org/x/text/encoding/simplifiedchinese",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "D+VI4j0Wjzr8SeupWdOB5KBdFOw=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/traditionalchinese",
			"path": "golang.org/x/text/encoding/traditionalchinese",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "G9LfJI9gySazd+MyyC6QbTHx4to=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/encoding/unicode",
			"path": "golang.org/x/text/encoding/unicode",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "WiKh0UElNn4k5R6jD+ieXA7KX6I=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/internal/language",
			"path": "golang.org/x/text/internal/language",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "VDwNSsZP6KShjTSwGUQUGJVrs1I=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/internal/language/compact",
			"path": "golang.org/x/text/internal/language/compact",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "hyNCcTwMQnV6/MK8uUW9E5H0J0M=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/internal/tag",
			"path": "golang.org/x/text/internal/tag",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "Qk7dljcrEK1BJkAEZguxAbG9dSo=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/internal/utf8internal",
			"path": "golang.org/x/text/internal/utf8internal",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "JjCA9d5oEYmK+ZPP+hLcgUb0Gng=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/language",
			"path": "golang.org/x/text/language",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "IV4MN7KGBSocu/5NR3le3sxup4Y=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/runes",
			"path": "golang.org/x/text/runes",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		},
		{
			"checksumSHA1": "ziMb9+ANGRJSSIuxYdRbA+cDRBQ=",
			"origin": "golang.org/x/net/vendor/golang.org/x/text/transform",
			"path": "golang.org/x/text/transform",
			"revision": "65e2d4e15006aab9813ff8769e768bbf4bb667a0",
			"revisionTime": "2019-02-01T23:59:58Z"
		}
	],
	"rootPath": "local/namesilo"
}
